Web lists-archives.com

Re: [Mingw-msys] Maintnance script

On Monday 19 November 2007 14:32, Bo Yang wrote:
> Could you please tell me where can I find make 3.80 for Msys

We never produced a make-3.80, built as an MSYS app; nor will we now 
expend effort on producing any such version, since make-3.81 is already 
in circulation, and has been for some months.

Why do you need make-3.80?  You should use make-3.81, (and if you are 
building a package which will not build with make-3.81, then why would 
you expect it to build with make-3.80)?  If your build system requires 
make == 3.80, rather than make >= 3.80, then your build system is 
broken; you should fix it, instead of looking for a buggy and obsolete 
version of make.


This SF.net email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2005.
Mingw-msys mailing list